<html><body>
<pre>Code completion result for source line:
aFunctionNam|e(null);
(QueryType=COMPLETION, prefixSearch=false, caseSensitive=true)
METHOD     aFunctionName($param)           [PUBLIC]   functionWithArrayParamWithoutDesc.php
</pre><h2>Documentation:</h2><div align="right"><font size=-1></font></div><b>aFunctionName</b><br/><br/>PHPDoc not found<br />
<h3>Parameters:</h3>
<table cellspacing=0 style="border: 0px; width: 100%;">
<tr><td>&nbsp;</td><td valign="top" style="text-aling:left; border-width: 0px;padding: 1px;padding:3px;" ><nobr>int[]</nobr></td><td valign="top" style="text-aling:left; border-width: 0px;padding: 1px;padding:3px;" ><nobr><b></b></nobr></td><td valign="top" style="text-aling:left; border-width: 0px;padding: 1px;padding:3px;width:80%;" >PHPDoc not found</td></tr>
</table>
</body></html>